@charset "UTF-8";
/*----------------------------------------------------
	maincontents
----------------------------------------------------*/
.event table {
	margin-bottom:30px;
	box-sizing:border-box;
	border:1px solid #D3CDB2;
	width:708px;
	font-size:14px;
}
.event table tr {
	border:1px solid #D3CDB2;
}
.event table tr:nth-child(2n+1) {
	background-color:#F3EADE;
} 
.event table th {
	background-color:#C9C3A9;
	color:#FFF;
	font-weight:normal;
	letter-spacing:1em;
	border:1px solid #D3CDB2;
	padding:5px;
}
.event table th:first-child {
	width:100px;
}
.event table th:last-child {
	width:150px;
}
.event table tr td {
	padding:5px 5px 5px 10px;
	border-right:1px solid #D3CDB2;
}

.description {
	overflow:hidden;
}
.description figure {
	width:237px;
	float:left;
}
.description p {
	width:460px;
	float:right;
}

.description dl dt {
	font-weight:bold;
	font-size:110%;
}
.description dl dd {
	margin-bottom:20px;
}